{
    "combatSmallForSmallFleet":{
        "ii_basileus_sta":4,
        "ii_basileus_ass":3,
        "ii_basileus_cs":3,

        "ii_invictus_sta":4,
        "ii_invictus_ass":3,
        "ii_invictus_cs":3,
    },
    "combatSmall":{
        "ii_basileus_sta":3,
        "ii_basileus_ass":3,
        "ii_basileus_cs":3,
        "ii_basileus_eli":1,

        "ii_invictus_sta":3,
        "ii_invictus_ass":3,
        "ii_invictus_cs":3,
        "ii_invictus_eli":1,

        "ii_decurion_sta":3,
        "ii_decurion_ass":3,
        "ii_decurion_cs":3,
        "ii_decurion_eli":1,
    },
    "combatMedium":{
        "ii_praetorian_sta":3,
        "ii_praetorian_ass":3,
        "ii_praetorian_art":3,
        "ii_praetorian_eli":1,

        "ii_interrex_sta":3,
        "ii_interrex_ass":3,
        "ii_interrex_cs":3,
        "ii_interrex_eli":1,

        "ii_legionary_bal":2,
        "ii_legionary_arm":2,
        "ii_legionary_art":2,
        "ii_legionary_eli":1,

        "ii_libritor_sta":2,
        "ii_libritor_arm":2,
        "ii_libritor_sup":2,
        "ii_libritor_eli":1,
    },
    "combatLarge":{
        "ii_ixon_cs":3,
        "ii_ixon_str":3,
        "ii_ixon_ass":3,
        "ii_ixon_eli":1,

        "ii_sebastos_sta":3,
        "ii_sebastos_cs":3,
        "ii_sebastos_att":3,
        "ii_sebastos_eli":1,

        "ii_dictator_sta":3,
        "ii_dictator_ass":3,
        "ii_dictator_art":3,
        "ii_dictator_eli":1,
    },
    "combatCapital":{
        "ii_dominus_bal":3,
        "ii_dominus_ass":3,
        "ii_dominus_art":3,
        "ii_dominus_eli":1,

        "ii_caesar_sie":3,
        "ii_caesar_ass":3,
        "ii_caesar_sto":3,
        "ii_caesar_eli":1,
    },
    "combatFreighterLarge":{
        "ii_barrus_sta":3,
        "ii_barrus_arm":3,
        "ii_barrus_art":3,
        "ii_barrus_eli":1,
    },
    "civilianRandom":{
        "ii_carrum_sta":2.5,
        "ii_carrum_per":2.5,
        "ii_carrum_fue":2.5,
        "ii_carrum_fas":2.5,
    },
    "carrierSmall":{
        "ii_princeps_sta":3,
        "ii_princeps_ass":3,
        "ii_princeps_cs":3,
        "ii_princeps_eli":1,
    },
    "carrierMedium":{
        "ii_ardea_sta":3,
        "ii_ardea_ass":3,
        "ii_ardea_str":3,
        "ii_ardea_eli":1,
    },
    "carrierLarge":{
        "ii_matriarch_gra":3,
        "ii_matriarch_ass":3,
        "ii_matriarch_tac":3,
        "ii_matriarch_eli":1,

        "ii_olympus_pb":1.5,
        "ii_olympus_ac":1.5,
        "ii_olympus_sup":1.5,
        "ii_olympus_fb":0.5,
    },
    "phaseSmall":{
        "ii_maximus_sta":3,
        "ii_maximus_str":3,
        "ii_maximus_bla":3,
        "ii_maximus_eli":1,
    },
    "phaseMedium":{
        "ii_lynx_sta":3,
        "ii_lynx_str":3,
        "ii_lynx_art":3,
        "ii_lynx_eli":1,
    },
    "phaseLarge":{
        "ii_adamas_bal":3,
        "ii_adamas_ass":3,
        "ii_adamas_art":3,
        "ii_adamas_eli":1,
    },
    "freighterSmall":{
        "ii_carrum_sta":9,
        "ii_carrum_fas":1,
    },
    "tankerSmall":{
        "ii_carrum_fue":9,
        "ii_carrum_fas":1,
    },
    "personnelSmall":{
        "ii_carrum_per":9,
        "ii_carrum_fas":1,
    },
}
